/* feature */

.feature{

	background-image: url("../staff/img/feature_back.gif");

	background-repeat:no-repeat;

	background-position:bottom;

	padding-bottom:5px;

	margin-bottom:15px;

}

.feature h2{

	clear:both;

	margin-bottom:10px!important;

}

.feature h3{

	margin-left:15px;

	margin-right:15px;

	margin-bottom:10px!important;

}

.feature p{

	margin-left:15px;

	margin-right:15px;

	margin-bottom:10px!important;

}